UPTERM(1)

NAME
upterm-session-info - Display terminal session by name

SYNOPSIS
upterm session info [flags]

DESCRIPTION
Display terminal session by name.

OPTIONS
-h, --help[=false]
    help for info

--hide-client-ip[=false]
    Hide client IP addresses from output (auto-enabled in CI environments).

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    enable debug level logging (log file: /root/.upterm/upterm.log).

EXAMPLE
      # Display session by name:
      upterm session info NAME

SEE ALSO
upterm-session(1)

HISTORY
5-Apr-2026 Auto generated by spf13/cobra